body {
font-family : Tahoma, Helvetica, sans-serif;
color : #333333;
font-size : 12px;
line-height: 17px;
margin: 0;
text-align: center;
}
* {
padding : 0;
margin : 0;
}
#wrapper {
width : 907px;
margin : 0px auto 0 auto;
text-align: left;
}
#menulayer {
float:left; width:907px;
height: 45px;
}
#masthead {
float:left; width:907px;
height: 250px;
background:url('../images/alex100_banner.jpg') no-repeat bottom right;
margin-top: -4px;
}
#masthead2 {
float:left; width:900px;
height: 155px;
padding-top: 2px;
background: url(https://www.joburg.org.za/joburg_front_page_template/pics/bottom-strap.gif) no-repeat;
}
#leftcol {
float: left;
width : 110px;
padding-right: 20px;
}
#main {
float: left;
width : 777px;
text-align: left;
margin-top: 2px;
}
#layer1 {
float: left;
width : 777px;
margin: 0;
padding: 0;
clear: both;
text-align: left;
}
.main_body {
padding-top: 10px;
text-align: left;
width: 560px;
}
.other_news {
width: 165px;
margin-top: 15px; margin-bottom: 15px;
}
.other_news_investors {
width: 165px;
margin-top: 15px; margin-bottom: 15px;
margin-left: 75px;
}
#layer2 {
float: left;
width : 770px;
margin: 0;
padding: 0;
clear: both;
text-align: center;
}
#logo1 {
width:110px;
height: 110px;
background: url(https://www.joburg.org.za/test_template/logo.gif) no-repeat;
margin-bottom:20px;
}
a {
color: #c02227;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
.inputbox {
border: 1px solid #eeeee;
font-size: 10px;
width: 120px;
}
.search {
float: right;
display: inline;
margin-top:5px;
font-family: arial;
font-size: 12px;
color: #000;
padding-left: 58px;
text-transform: uppercase;
padding-bottom: 2px;
}
#logo3 {
width:105px;
height: 64px;
background: url(https://www.joburg.org.za/images/stories/2008/jun/comp_logo.gif) no-repeat;
margin-top: 30px;
margin-bottom: 200px;
}
.article_seperator
{
visibility: hidden;
}
.main_body ul
{
list-style-position: inside;
list-style-type: circle;
}
.main_body ol
{
list-style-position: inside;
}
.main_body ul ul
{
padding-left: 20px;
list-style-position: inside;
list-style-type: square;
}
h1 {
font-family: arial;
color: #ffffff;
font-weight: normal;
font-size: 16px;
}
table.contentpaneopen fieldset {
border: 0;
border-top: 1px solid;
}
.moduletablepoll
{
align: right;
border: 1px solid #DA9124;
text-align: left;
padding: 10px;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 20px;
}
.moduletablepoll h3
{
color: #DA9124;
padding-top: 0px;
margin-top: 0px;
text-transform: lowercase;
font-weight: normal;
font-size: 12pt;
}
.pollpoll {
font-size: 10px;
}
.pollstableborder {
font-size: 12px;
}
.moduletablepoll ul
{
margin-left: 15px;
list-style-type: circle;
}

#date {
float:right;
padding-top:200px;
}
.datatable tr:hover {
background-color: #eeeeee;
}
.H2 { font-size: 18px;
margin-bottom: 1em;
color: #DA9124;
font-weight: normal;
}
h1 { font-size: 20px;
margin-bottom: 1em;
color: #DA9124;
}
h2 { font-size: 18px;
margin-bottom: 1em;
color: #DA9124;
font-weight: normal;
}
.componentheading { font-size: 18px;
margin-bottom: 1em;
color: #DA9124;
font-weight: normal;
}
h3 { font-size: 12px;
margin-bottom: 1em;
}
.blurb {
color: #DA9124;
font-size: 14px;
width: 100%;
margin-botton: 10px;
}
.dropcap {
float:left;
color:#DA9124;
font-size:100px;
line-height:70px;
padding-top:2px;
padding-bottom:2px;
padding-right:2px;
}
.front_title {
font-size: 16px;
margin-top: 5px; margin-bottom: 5px;
}
.front_caption {
color: #000000;
font-size: 12px;
}
.contentheading {
color: #DA9124;
font-size: 30px;
margin-top: 15px; margin-bottom: 15px;
line-height: 1cm;
}
.contentheading a {
position: relative;
text-decoration: none;
color: #DA9124;
font-weight: normal;
}
.contentheading a:hover, .contentheading .active a {
color: #ff0033;
}
.small {
font-style: italic;
font-weight: normal;
font-size: 8pt;
}
.createdate
{padding-bottom: 20px;}
.jce_caption_text {
font-style: italic;
font-weight: normal;
font-family:
Verdana;
color: #666666;
}
p { margin-top: 15px; margin-bottom: 15px;
line-height: 0.5cm; }
.contentpagetitle
{
font-weight: normal;
font-size: 18px;
}
.contentpaneopen
{
font-weight: normal;
font-size: 12px;
margin-bottom:2.5em;
}
.contentpaneopenother_news
{
font-weight: normal;
font-size: 10px;
}
.contentpagetitleother_news
{
font-weight: normal;
font-size: 14px;
}
.syndicate
{
float: left;
margin-top: 10px;
margin-bottom: 10px;
}
.gold {
border-bottom: 3px solid #f6d2b2;
font-weight: normal;
font-size: 14px;
height: 25px;
padding-bottom: 6px;
text-transform: lowercase;
}
/* classes for landing pages */
#res table td {
width: 130px;
}
.res_box {
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid;
border-color: #da9124;
background-color: white;
margin-top: 20px;
padding-left: 4px;
padding-right: 4px;
}
.land1 a
{
font-weight: normal;
font-size: 14px;
color: #ffffff;
}
.land1
{
font-weight: normal;
font-size: 22px;
color: #ffffff;
}
.land2
{display: block;
font-size:12px;
font-weight:normal;
color:#ffffff;
background-color: #000000;
text-transform: uppercase;
padding-top: 2px;
padding-left: 10px;
padding-right: 5px;
padding-bottom: 5px;
margin: 0px;
}
.land2 h3
{
display: block;
font-size:12px;
font-weight:normal;
color:#ffffff;
background-color: #000000;
text-transform: uppercase;
padding-top: 2px;
padding-left: 10px;
padding-right: 5px;
padding-bottom: 12px;
margin: 0px;
}
.land2 a
{
font-weight: normal;
font-size: 15px;
color: #ffffff;
}
land2 a:hover {
text-decoration: underline;
color: #ff0033;;
}
.land3 a
{
font-weight: normal;
font-size: 13px;
color: #ffffff;
}
land3 a:hover {
text-decoration: underline;
color: #ff0033;;
}
ul.landing {
list-style: square;
list-style-position: inside;
padding-top: 0px;
margin-left: 2px;
padding-left: 2px;
padding-bottom: 0px;
margin-bottom: 0;
margin-top: 0;
font-size: 13px;
}
ul.landing
ul{
list-style: circle;
list-style-position: inside;
padding-top: 0px;
margin-left: 4px;
padding-left: 2px;
padding-bottom: 0px;
margin-bottom: 0;
margin-top: 0;
}
ul.landing a {
text-decoration: none;
font-size: 13px;
}
ul.landing a:hover {
text-decoration: underline;
color: #ff0033;
}
ul.white {
list-style: square;
list-style-position: inside;
padding-top: 0px;
margin-left: 6px;
padding-left: 6px;
padding-bottom: 0px;
margin-bottom: 0;
margin-top: 0;
}
ul.white
ul{
list-style: circle;
list-style-position: inside;
padding-top: 0px;
margin-left: 4px;
padding-left: 5px;
padding-bottom: 0px;
margin-bottom: 0;
margin-top: 0;
}
ul.white a {
text-decoration: none;
color: #ffffff;
font-size: 13px;
}
ul.white a:hover {
text-decoration: underline;
color: #ff0033;
}

.moduletable_invest {
float: right;
width: 350px;
margin-left: 20px;
margin-top: -50px;
margin-bottom: 50px;
}
.moduletable_invest td {
width: 250px;
background-color: #eee;
padding: 3px;
border-bottom: 1px solid #000;
}
.moduletable_invest td a {
color: #333;
font-size: 10px;
}

.moduletable_footer {
float: left;
font-size: 10px;
width: 777px;
text-align: center;
border-top: 3px solid #cc9933;
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 20px;
padding-top: 5px;
}

.buttonheading img {
border: 0;
}

#pageBreakNavigationPrevNext {
visibility: hidden;}